<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000071" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">An overview of BEMIS</Title>
		<Keyword><Level1>BEMIS</Level1>
			<Level2>overview</Level2>
		</Keyword>
		<Keyword><Level1>Baan Electronic Message Interchange System</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>Iin the <GUIRef href="/baanerp/ec" role="package">Electronic Commerce</GUIRef> package, users can define business documents of various external <Link href="/baanerp/ec/glossary/glossary#000079" role="glossary" Update="No">EDI standards</Link>, such as <Link href="/baanerp/ec/glossary/glossary#000095" role="glossary">VDA</Link>, UN/ <Link href="/baanerp/ec/glossary/glossary#000005" role="glossary">EDIFACT</Link>, Odette, <Link href="/baanerp/ec/glossary/glossary#000090" role="glossary">ANSI</Link>, and so on. Baan Electronic Message Interchange System (BEMIS) is the internal SSA ERP standard to which external standards are converted. Conversion of the internal standard to an external standard and vice versa is carried out by an EDI translator.</Paragraph>
		<Paragraph>As a result, BEMIS reduces maintenance costs and reuses data.</Paragraph>
		<Paragraph><HTML:IMG SRC="../images/Business_documents.gif" height="332" width="505" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Paragraph>
		<ExampleSection><SectionTitle>Example</SectionTitle>
			<List><ListIntro>The following business documents/EDI messages contain forecast information on schedules:</ListIntro>
				<ListItem>VDA 4905</ListItem>
				<ListItem>Odette DELINS</ListItem>
				<ListItem>UN/EDIFACT DELFOR</ListItem>
				<ListItem>ANSI X12 830</ListItem>
			</List>
			<Paragraph>All of these documents are supported by the BEMIS business document BEMIS MRL001 (Material Release).</Paragraph>
		</ExampleSection>
		<Paragraph>Business documents can also be used internally in a <Link href="/baanerp/tc/glossary/glossary#MultiSite.tc" role="glossary">multisite</Link> environment. In this case, BEMIS messages need not be converted to an external standard.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>BEMIS elements</SectionTitle>
		<List><ListIntro>The following elements are used for BEMIS:</ListIntro>
			<ListItem><Link href="#biz_doc" role="internal" Update="No">Business document</Link>
			</ListItem>
			<ListItem><Link href="#edi_msg" role="internal" Update="No">EDI message</Link>
			</ListItem>
			<ListItem><Link href="#conversion" role="internal" Update="No">Conversion setup</Link>
			</ListItem>
			<ListItem><Link href="#data_segment" role="internal" Update="No">Data segment</Link>
			</ListItem>
			<ListItem><Link href="#data_element" role="internal" Update="No">Data element</Link>
			</ListItem>
		</List>
		<Figure><HTML:IMG SRC="../images/BEMIS_flow.gif" height="432" width="247" xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40"/></Figure>
		<Paragraph>A business document contains one or more EDI messages. An EDI message contains one or multiple data segments that consist of one or multiple data elements.</Paragraph>
		<GeneralSection ID="biz_doc"><SectionTitle>Business document</SectionTitle>
			<Keyword><Level1>Business document</Level1>
			</Keyword>
			<Paragraph>A business document describes a business process between trading partners.</Paragraph>
			<List><ListIntro>BEMIS supports the following business documents:</ListIntro>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000075" role="manual" Update="No">Order</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000076" role="manual" Update="No">Schedule</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000077" role="manual" Update="No">Delivery</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000079" role="manual" Update="No">Freight</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000078" role="manual" Update="No">Invoice</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection ID="edi_msg"><SectionTitle>EDI message</SectionTitle>
			<Keyword><Level1>EDI message</Level1>
			</Keyword>
			<Paragraph>EDI messages are the messages that are communicated between trading partners within a specific business document.</Paragraph>
			<List><ListIntro>BEMIS supports the following EDI messages:</ListIntro>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000075#ord" role="manual">Order (ORD)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000075#ors" role="manual">Order Acknowledgement/Response (ORS)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000075#orc" role="manual">Order Change (ORC)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000075#oca" role="manual">Order Change Acknowledgement/Response (OCA)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000076#pur_releases" role="manual" Update="No">Material Release (MRL)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000076#pur_releases" role="manual" Update="No">Shipping Schedule (SHP)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000076#pur_releases" role="manual" Update="No">Sequence Shipping Schedule (SEQ)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000077#asn" role="manual">Advance Shipment Notification (ASN)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000077#rdn" role="manual">Receipt Discrepancy Notification (RDN)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000078#inv" role="manual">Invoice (INV)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000078#rad" role="manual">Remittance Advice (RAD)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000079#fml" role="manual">Load Information to Carrier (FML)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/ec/onlinemanual/000079#fms" role="manual">Carrier Status Information (FMS)</Link>
				</ListItem>
				<ListItem>Error Notification</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection ID="conversion"><SectionTitle>Conversion setup</SectionTitle>
			<Keyword><Level1>Conversion setup</Level1>
			</Keyword>
			<Paragraph>The conversion setup is related to the format of an EDI message within a specific service/feature pack.</Paragraph>
		</GeneralSection>
		<GeneralSection ID="data_segment"><SectionTitle>Data segment</SectionTitle>
			<Keyword><Level1>Data segment</Level1>
			</Keyword>
			<Paragraph>A data segment is the intermediate unit of information in an EDI message. A data segment consists of a predefined set of functionally related data elements that are identified by their sequential positions within the set.</Paragraph>
		</GeneralSection>
		<GeneralSection ID="data_element"><SectionTitle>Data element</SectionTitle>
			<Keyword><Level1>Data element</Level1>
			</Keyword>
			<Paragraph>A data element is the smallest named item in the BEMIS standard. It can represent a qualifier, a value, or a text, such as a description.</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000072" role="manual">BEMIS - Design Principles</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000073" role="manual">BEMIS - Content</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000052" role="manual">Electronic Data Interchange</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000053" role="manual">Using external EDI</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ec/onlinemanual/000054" role="manual">Using internal EDI</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
